/* 
Main stylesheet for site
10th Nov 2008
Blokart pp.  Natalie Leigh  nataliejleigh.com
*/


body {
	background: #ffffff url(../images/bg_sky.jpg) left top repeat-x;
	font-family: Arial, sans serif;
	height: 100%;
	width: 100%;
	color: #343434;
}

p, ul{
	padding: 5px;
	font-size: 12px;
	font-family: Arial, sans serif;
	line-height: 1.6em;
	color: #343434;
}



a, a:hover, a:visited, a:link{
	color: #ea1e30;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}


form{
  font-size: 12px;
}
   

h1{
	color: #ffffff;
	text-transform:uppercase;
	font-size: 18px;
	font-family:"Helvetica", Times, serif;
	font-weight: normal;	
	margin: 0px 0px 10px 0px;
}  

h2{
	font-size:14px;
	color: #56ad47;
	height: 25px;
	background: #ffffff url(../images/bg_h22.gif) left bottom no-repeat;
	text-transform:uppercase;
	margin: 10px 0px;	
	font-weight:bold;
}

/*h2{
	font-size:14px;
	color: #343434;
	text-transform:uppercase;
	font-weight: bold;
	padding: 20px 0px 5px 5px;	
} */

h3{
	font-size:14px;
	color: #343434;
	line-height: 1.3em;
	font-weight:bold;
	text-transform:uppercase;
	padding: 20px 0px 5px 5px;	
} 

   
.title{
	border: 1px solid #86c28d;
	padding: 7px;
	height: 18px;
	background: #86c28d url(../images/bg_h1.gif) repeat-x;
}

.hometitle{
	color: #ffffff;
	font-size: 26px;
	text-transform:none;
	font-weight:bold;
	padding: 10px;
	border: 1px dotted #86c28d;
	background-color:#57ae46;
}

.border{
	height: 18px;
	border-bottom: 1px #343434 dotted;
}
   
  
/* containers */
#container{
	width:775px;
	min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -180px;

}

#header {
	width: 100%;
	height: 125px;
	margin-top:25px;
}

#content{
	position: relative;
	background-color: #ffffff;
	width:735px;
	padding:20px;
	border: 2px #cccccc solid;
	min-height:700px;
	border-top: none;
}

#rightcontent{
	width: 190px;
	float:left;
	display:inline;
	/*margin-top:20px;
	background: #ffffff url(../images/bg_h22.gif) left top no-repeat;*/
}

#leftcontent{
	width: 520px;
	float:left;
	display:inline;
}

#fullcontent{
	width: 730px;
	margin-left:5px;
}


/* -------------- header  -------------- */

#logo{
	/*background:  url(../images/spray_equip.png) no-repeat;*/
	height:98px;
	width:140px; 
	float:left;
	margin-left: 25px;
}

/*#header img{
	margin-left: 25px;
	 float:left;
}*/

#header table{
	float:right;
	text-align:right;
	margin: 20px 0px 0px 0px;
	font-size: 18px;
	color:#FFFFFF;
}

#header table tr td{
	padding: 2px;
}

.contact_type{
	text-align:left;
	color:#343434;
	text-transform:uppercase;
}

/* -------------- navigation  -------------- */

#nav{
	margin: 5px 0px 0px 20px;
	height: 28px;
}

#nav a, #nav a:hover,#nav  a:link{
	color: #343434;
}

.navon, .navoff{
	float:left;
	width: 139px;
	height: 26px;
	margin-right: 5px; 
	text-align:center;	
	padding-top:8px
}

.navon{
	background: url(../images/bg_navon.png) no-repeat;
}

.navoff{	
	background: url(../images/bg_navoff.png) no-repeat;
}

.navon a, .navoff a{
	color: #343434;
	text-transform:uppercase;;
	font-size: 18px;
	font-family:"Times New Roman", Times, serif;
}

/* -------------- left product menu  -------------- */

#rightcontent ul li{
	font-size:14px;
	color: #ffffff;
	height: 30px;
}

#rightcontent ul li a{
	color: #ffffff;
}

.sidetop{
	background: #ffffff url(../images/bg_sidetop.jpg) no-repeat;
	width:190px;
	height: 9px;
}

.sidefill{
	background: #ffffff url(../images/bg_sidefill.jpg) repeat-x	;
	width:170px;
	height: 195px;
	padding: 0px 10px;
}

.sidebtm{
	background: #ffffff url(../images/bg_sidebtm.jpg) no-repeat;
	width:190px;
	height: 10px;
}

.sidefill p{
	color:#ffffff;
	font-size:14px;
	font-weight:normal;
}

.sidefill h3{
	color:#ffffff;
	font-weight:normal; 
	font-size:14px; 
	padding-top:5px;
}

.orderbox{
	width: 150px; 
	height:180px;
	float:left; 
	margin-right:20px; 
	text-align:left;
}

/* --------rounded corners ------------- */

 div.corner {
   position: absolute;
   width: 20px;
   height: 20px;
   border: 0px;
   margin: 0px;
   padding: 0px;
   background-attachment: scroll;
   background-image: url(../images/circle.png);
  }

  div.top_left {
   top: -2px;
   left: -2px;
   background-position: 0px 0px;
  }

  div.top_right {
   top: -2px;
   right: -2px;
   background-position: 20px 0px;
  }

  div.bottom_left {
   bottom: -2px;
   left: -2px;
   background-position: 0px 20px;
  }

  div.bottom_right {
   bottom: -2px;
   right: -2px;
   background-position: 20px 20px;
  }
  

/* -------------- other -------------- */
#bee{
	float:right;
	background: url(../images/buzzy_bee.png) no-repeat;
	height:98px;
	width:128px;
	}


/* -------------- footer -------------- */

.footer, .push {
	height: 180px;
}

.footer{
	background: #ffffff url(../images/bg_grass.jpg) left bottom repeat-x;
	width: 100%;
	margin:auto;
	text-align:center;
}

.footer p{
	padding: 0px;
	margin-left:128px;
}

.footer .grey{
	color:#666666;
}

.footer .grey a{
	color:#666666;
	text-decoration:underline;
}
